
Python CLI - Task #2711

Feature # 2652 (Closed): Python CLI - Version 2

Python CLI to use certificate for subject info

2012-05-07 20:45 - Andrew Pippin

Status: Closed Start date: 2012-05-07

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

Pull the  d1:SubjectInfo structure out of the certificate.  This would enable the CLI to display access to the user.  This will require the

Python/C interface to work.

Related issues:

Related to Infrastructure - Task #2665: Authorization consistency between lan... Closed 2012-04-30

History

#1 - 2012-05-07 21:49 - Andrew Pippin

- Assignee deleted (Andrew Pippin)

- Parent task set to #2652

Putting this task under the Version 2 Python CLI story.

#2 - 2013-08-23 15:31 - Roger Dahl

- Assignee set to Roger Dahl

#3 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog

#4 - 2015-01-13 16:21 - Dave Vieglais

- Target version changed from Maintenance Backlog to CCI-2.0.0

#5 - 2015-01-13 16:23 - Dave Vieglais

- Assignee changed from Roger Dahl to Mark Flynn

#6 - 2016-04-21 22:38 - Roger Dahl

- Assignee changed from Mark Flynn to Roger Dahl

#7 - 2018-01-09 02:42 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
